L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

vulnérabilité informatique CVE-2019-6318

HP LaserJet : exécution de code via Signature Validation Bypass

Synthèse de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via Signature Validation Bypass de HP LaserJet, afin d'exécuter du code.
Produits concernés : LaserJet.
Gravité : 2/4.
Conséquences : accès/droits privilégié, accès/droits utilisateur.
Provenance : serveur internet.
Date création : 12/04/2019.
Références : c06265454, CVE-2019-6318, PSR-2018-0146, VIGILANCE-VUL-29035.

Description de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via Signature Validation Bypass de ...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité 29034

Cisco AnyConnect : obtention d'information via Session Cookies Reading

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Session Cookies Reading de Cisco AnyConnect, afin d'obtenir des informations sensibles.
Produits concernés : Cisco AnyConnect Secure Mobility Client, AnyConnect VPN Client.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : shell utilisateur.
Date création : 12/04/2019.
Références : VIGILANCE-VUL-29034, VU#192371.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Session Co...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2019-11213

Pulse Connect Secure, Pulse Secure Desktop : obtention d'information via Session Cookies Reading

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Session Cookies Reading de Pulse Connect Secure et Pulse Secure Desktop, afin d'obtenir des informations sensibles.
Produits concernés : Pulse Connect Secure, Pulse Secure Client.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : shell utilisateur.
Date création : 12/04/2019.
Date révision : 12/04/2019.
Références : CVE-2019-11213, SA44114, VIGILANCE-VUL-29033, VU#192371.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Session Co...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-5516 CVE-2019-5517 CVE-2019-5520

VMware ESXi/Workstation : trois vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de VMware ESXi/Workstation.
Produits concernés : ESXi, VMware vSphere Hypervisor, VMware Workstation.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service.
Provenance : shell utilisateur.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 12/04/2019.
Date révision : 18/04/2019.
Références : CERTFR-2019-AVI-167, CVE-2019-5516, CVE-2019-5517, CVE-2019-5520, VIGILANCE-VUL-29032, VMSA-2019-0006, ZDI-19-369.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de VMware ESXi/Workstation....
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2019-9658

Checkstyle : obtention d'information via External DTD

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via External DTD de Checkstyle, afin d'obtenir des informations sensibles.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 12/04/2019.
Références : CVE-2019-9658, FEDORA-2019-a3f67e2364, FEDORA-2019-e4405b4c9f, VIGILANCE-VUL-29031.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via External D...
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité 29030

jQuery Core : élévation de privilèges via Object.prototype Pollution

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions via Object.prototype Pollution de jQuery Core, afin d'élever ses privilèges.
Produits concernés : Drupal Core, jQuery Core, Synology DSM.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, lecture de données.
Provenance : document.
Date création : 11/04/2019.
Références : DRUPAL-SA-CORE-2019-005, DRUPAL-SA-CORE-2019-006, Synology-SA-19:19, VIGILANCE-VUL-29030.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via Object.prototype Pollution de ...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique 29029

Node.js Modules : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Node.js Modules.
Produits concernés : Nodejs Modules ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits client, lecture de données, déni de service du service.
Provenance : client internet.
Date création : 11/04/2019.
Références : NPM-809, NPM-810, NPM-811, NPM-812, NPM-814, VIGILANCE-VUL-29029.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Node.js Modules....
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique 29028

Joomla JB Bus : injection SQL

Synthèse de la vulnérabilité

Un attaquant peut provoquer une injection SQL de Joomla JB Bus, afin de lire ou modifier des données.
Produits concernés : Joomla Extensions ~ non exhaustif.
Gravité : 2/4.
Conséquences : lecture de données, création/modification de données, effacement de données.
Provenance : client internet.
Date création : 11/04/2019.
Références : VIGILANCE-VUL-29028.

Description de la vulnérabilité

Un attaquant peut provoquer une injection SQL de Joomla JB Bus, afin de lire ou ...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique 29027

Joomla Pinterest Clone Social Pinboard : injection SQL

Synthèse de la vulnérabilité

Un attaquant peut provoquer une injection SQL de Joomla Pinterest Clone Social Pinboard, afin de lire ou modifier des données.
Produits concernés : Joomla Extensions ~ non exhaustif.
Gravité : 2/4.
Conséquences : lecture de données, création/modification de données, effacement de données.
Provenance : client internet.
Date création : 11/04/2019.
Références : VIGILANCE-VUL-29027.

Description de la vulnérabilité

Un attaquant peut provoquer une injection SQL de Joomla Pinterest Clone Social P...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique 29026

FreeRADIUS : élévation de privilèges via EAP-PWD

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions via EAP-PWD de FreeRADIUS, afin d'élever ses privilèges.
Produits concernés : FreeRADIUS.
Gravité : 3/4.
Conséquences : accès/droits privilégié, accès/droits utilisateur.
Provenance : client intranet.
Date création : 11/04/2019.
Références : VIGILANCE-VUL-29026.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via EAP-PWD de FreeRADIUS, afin d'...
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771